メインコンテンツまでスキップ

2. Terminology (用語)

2. Terminology (用語)​

本文書のキーワード "MUST" (しなければならない), "MUST NOT" (してはならない), "REQUIRED" (要求される), "SHALL" (するものとする), "SHALL NOT" (しないものとする), "SHOULD" (すべきである), "SHOULD NOT" (すべきではない), "RECOMMENDED" (推奨される), "NOT RECOMMENDED" (推奨されない), "MAY" (してもよい), "OPTIONAL" (オプション) は, BCP 14 [RFC2119] [RFC8174] に記載されているように解釈されるものとし, ここに示すように, すべて大文字で表示される場合に限ります。

本文書は, CCNx エンティティについて [RFC8569] および [RFC8609] の用語を使用します。

本文書では以下の用語が使用され, 次のように定義されます:

byte (バイト): octet の同義語

time value (時間値): 秒単位で測定された時間オフセット

time code (時間コード): [RFC5497] で定義されている 8 ビットエンコードされた時間値